/* 411px */
@media only screen and (max-width: 411px) {
	.section-course {
	  	height: calc(100vh - 75px);
	}
	.section-why {
		overflow: unset;
		padding-top: 10px;
		height: auto;
		padding-bottom: 30px;
	}
	.section-why > .container:nth-of-type(1) .col-3 {
	  	padding-left: 5px !important;
	  	padding-right: 0px !important;
	  	justify-content: unset !important;
	  	max-width: 20% !important;
	  	flex: 0 0 20% !important;
	}
	.section-loc {
	  	overflow: unset;
	  	height: auto;
	  	padding-bottom: 40px;
	}
	.section-list {
		padding-top: 0px;
	}
	.list-course {
		height: auto !important;
		padding-bottom: 50px;
	}
	.tab-course-icon {
		padding-right: 0px !important;
	}
	.tab-adv {
		padding-right: 0px !important;
	}
	.section-join > h4:nth-of-type(1) {
		margin-top: 0px !important;
	}
	.section-join {
		padding-top: 40px !important;
	}
	.section-join .join-slider {
		margin-top: 20px !important;
	}
	.section-detail > div:nth-of-type(1) {
		display: flex;
		justify-content: center;
	}
	.s-txt {
		margin-bottom: 15px !important;
	}
}	

/* 375px */

@media only screen and (max-width: 375px) {
	.section-course {
	  	height: calc(100vh - 75px);
	}
	.section-why {
		overflow: unset;
		padding-top: 10px;
		height: auto;
		padding-bottom: 30px;
	}
	.section-why > h5 {
		margin-top: 100px;
	}
	.section-why > .container:nth-of-type(1) .col-3 {
	  	padding-left: 5px !important;
	  	padding-right: 0px !important;
	  	justify-content: unset !important;
	  	max-width: 20% !important;
	  	flex: 0 0 20% !important;
	}
	.section-loc {
	  	overflow: unset;
	  	height: auto;
	  	padding-bottom: 30px;
	}
	.section-list {
		padding-top: 10px;
	}
	.list-course {
		height: auto !important;
		padding-bottom: 50px;
	}
	.section-scuba {
	    height: auto !important;
	    padding-bottom: 50px;
	}
	.section-tab-course {
		height: auto !important;
		padding-bottom: 50px;
	}
	.tab-course-icon {
		padding-right: 0px !important;
	}
	.tab-adv {
		padding-right: 0px !important;
	}
	.section-join > h4:nth-of-type(1) {
		margin-top: 0px !important;
	}
	.section-join {
		padding-top: 40px !important;
	}
	.section-join .join-slider {
		margin-top: 20px !important;
	}
}

/* 360px */

@media only screen and (max-width: 360px) {
	.section-course {
	  	height: calc(100vh - 75px);
	}
	.section-why {
		overflow: unset;
		padding-top: 100px;
		height: auto;
		padding-bottom: 30px;
	}
	.section-why > h5 {
		margin-top: 0px;
	}
	.section-why > .container:nth-of-type(1) .col-3 {
	  padding-left: 5px !important;
	  padding-right: 0px !important;
	  justify-content: unset !important;
	  max-width: 20% !important;
	  flex: 0 0 20% !important;
	}
	.section-loc {
	  overflow: unset;
	}
	.section-list {
		padding-top: 10px;
	}
	.list-course {
		height: auto !important;
		padding-bottom: 50px;
	}
	.section-scuba {
	    height: auto !important;
	    padding-bottom: 50px;
	}
	.section-tab-course {
		height: auto !important;
		padding-bottom: 50px;
	}
	.tab-course-icon {
		padding-right: 0px !important;
	}
	.tab-adv {
		padding-right: 0px !important;
	}
	.section-offer {
		height: 250px;
	}
	.section-gopro {
	    height: 250px;
	}
	.section-gopro > .col-6:nth-of-type(1) {
		display: none;
	}
	.section-gopro > .col-6:nth-of-type(2) {
		max-width: 100% !important;
		flex: 0 0 100% !important;
		padding-top: 50px !important;
	}
	.section-gopro > .col-6:nth-of-type(2) > p {
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.section-join > h4:nth-of-type(1) {
		margin-top: 0px !important;
	}
	.section-join {
		padding-top: 40px !important;
	}
	.cta-btn {
		width: 180px;
	}
	.section-join .join-slider {
		margin-top: 30px !important;
	}
	.menu-etc {
		margin-bottom: 0px;
		font-size: 13px;
	}
	.flag-child {
	    width: 20px;
	}
}


/* 320px */

@media only screen and (max-width: 320px) {
	.section-course {
	  height: calc(100vh - 75px);
	}
	.section-course > .shader > .check-out > span:nth-of-type(1) {
	  display: block;
	}
	.section-why {
		overflow: unset;
		padding-top: 100px;
		height: auto;
		padding-bottom: 30px;
	}
	.section-why > h5 {
		margin-top: 0px;
	}
	.section-why > .container:nth-of-type(1) .col-3 {
	  padding-left: 5px !important;
	  padding-right: 0px !important;
	  justify-content: unset !important;
	  max-width: 20% !important;
	  flex: 0 0 20% !important;
	}
	.section-loc {
	  overflow: unset;
	}
	.section-list {
		padding-top: 40px;
	}
	.list-course {
		height: auto !important;
		padding-bottom: 50px;
	}
	.section-scuba {
	    height: auto !important;
	    padding-bottom: 50px;
	}
	.section-tab-course {
		height: auto !important;
	    padding-bottom: 50px;
	}
	.tab-course-icon {
		padding-right: 0px !important;
	}
	.section-rate {
		height: 500px;
	}
	.tab-adv {
		padding-right: 0px !important;
	}
	.feed-desc {
		padding-left: 20px !important;
	}
	.s-txt {
		margin-bottom: 15px !important;
	}
	.feed-btn {
		margin-bottom: 15px !important;
	}
	.section-feed {
		height: auto;
		padding-bottom: 30px !important;
	}
	.section-offer {
		height: 250px;
	}
	.course-wrapper {
	    width: 75%;
	    top: 30px;
	}
	.price-course {
		font-size: 15px;
	}
	.price-wrapper {
		top: 15px;
	}
	.section-gopro {
	    height: 250px;
	}
	.section-gopro > .col-6:nth-of-type(1) {
		display: none;
	}
	.section-gopro > .col-6:nth-of-type(2) {
		max-width: 100% !important;
		flex: 0 0 100% !important;
		padding-top: 50px !important;
	}
	.section-gopro > .col-6:nth-of-type(2) > p {
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.section-join > h4:nth-of-type(1) {
		margin-top: 0px !important;
	}
	.section-join {
		padding-top: 40px !important;
	}
	.cta-btn {
		width: 180px;
	}
	.section-join .join-slider {
		margin-top: 110px !important;
	}
	.icon-dive-child {
    	width: 30px;
    	height: auto;
	}
	.menu-etc {
		margin-bottom: 0px;
		font-size: 13px;
	}
	.flag-child {
	    width: 20px;
	}
}